uuid: 4ae2057c-cb29-46f2-a065-855321839bd1
langcode: en
status: true
dependencies: {  }
id: social
label: Twitter
group: social
info:
  value: ''
  format: basic_html
consentRequired: true
purpose: ''
placeholderMainText: 'This content is blocked because twitter cookies have not been accepted.'
placeholderAcceptText: 'Only accept twitter cookies'
processor: ''
processorContact: ''
processorUrl: ''
processorPrivacyPolicyUrl: ''
processorCookiePolicyUrl: ''
